.company-sec_01 {
  padding: 6rem 3rem 0;
}

/*500px以下*/
@media screen and (max-width:500px) {
.company-sec_01 {
  padding-top: 13rem;
}
}
.company-sec_01 .sec-title{
  margin-bottom: 2.4rem;
}
.company-sec_02 {
  padding: 4rem 3rem;
}
.kgmatome {
  background: var(--white);
  border: var(--border-tmp);
  border-radius: 8px;
  min-width: 360px;
  max-width: 400px;
  margin: auto;
  padding: 3rem 2rem;
}
.kgul {
    display: flex;
    flex-direction: column;
}
  .kgli1 {
    display: flex;
    flex-direction: column;
    margin: 10px auto;
    padding-bottom: 16px;
    border-bottom: 1px solid #C3C3C3;
    width: 100%;
  }
  .kgh3 {
    font-size: 1.6rem;
    width: 100%;
    text-align: left;
    color: var(--green);
    font-weight: 600;
  }
  .kgp1 {
    font-size: 1.6rem;
    line-height: 1.6;
  }


.company-sec_03 {
  padding: 5rem 3rem 8rem;
  background: var(--l-blue);
}
.site-list {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 16px;
  margin-top: 3rem;
}
.site-list a {
  display: block;
}
.site-list a:hover {
  transform: translateY(-3px);
  /*opacity: .6;*/
}

.sec-otherlink {
  display: none;
}